/** ConfTool Custom CSS File **/



/** CSS variables for navbar colours **/
:root {
	--navbar-bg: transparent;
	--navbar-bg-hover: transparent;
	--navbar-bg-line: #f23e49;
	--navbar-text: #114990;
	--navbar-text-hover: #114990;
	--navbar-main-border: #555;
	--navbar-border: #555;
	--header-bg: #ffffff;
	--header-height: 200px;
    --button-radius: 10px;
    --button-main: #114990;
}

/** Main Background **/
body {
margin-top: 0; /**/
padding: 0; /**/
min-height: 100vh; /* stretch bg to full height of window. /**/
background: url(bg.png) repeat-x top right;
background-color: #fff;
}


/** Link Colors **/
a:link, .link_button_logout { color: #114990; }
a:visited { color: #0b2d59; }
a:active  { color: #f23e49; }
a:hover   { color: #f23e49; }


/** Higher main navigation bar **/
.cthead_a, .link_button_logout, .navbar_item {color: var(--navbar-text) !important; transition: all 0.2s ease-in-out;}
.navbar {background: var(--navbar-bg); border: 0px solid var(--navbar-main-border); width: 100.3%; width: calc(100% + 2px); }
.navbar_elements {
	background-image: linear-gradient(var(--navbar-bg-line), var(--navbar-bg-line)); 
	background-size: 0 3px; 
	background-position: 0% 100%; 
	background-repeat: no-repeat; /**/
	transition: all 0.2s ease-in-out; /**/
}
.navbar_elements_hover:hover {
	background: var(--navbar-bg-hover);
	background-image: linear-gradient(var(--navbar-bg-line), var(--navbar-bg-line)); 
	background-size: 100% 3px; 
	background-position: 0% 100%;
	background-repeat: no-repeat; /**/
}
.navbar_elements_hover:hover .cthead_a, .navbar_elements_hover:hover .link_button_logout, .navbar_elements_hover:hover .navbar_item {color: var(--navbar-text-hover) !important;}
.navbar_elements {border-right: 0px solid var(--navbar-main-border);}
.navbar_elements_right {border-right: 0; border-left: 0px solid var(--navbar-main-border);} /**/


/* Define border of session navbar independently of main navbar /**/
.navbar_sessions_table {background: var(--navbar-bg); border: 1px solid var(--navbar-border) !important; width: 100%;}
.navbar_sessions_table .navbar_elements, .navbar_sessions_table .navbar_elements_td {border-right: 1px solid var(--navbar-border);}
.navbar_sessions_table .navbar_elements_right {border-left: 1px solid var(--navbar-border);}
.navbar_sessions {}
.navbar_elements_td {
	background-image: linear-gradient(var(--navbar-bg-line), var(--navbar-bg-line)); 
	background-size: 0 3px; 
	background-position: 0% 100%; 
	background-repeat: no-repeat; /**/
	transition: all 0.2s ease-in-out; /**/
}
.navbar_elements_td:hover {
	background-image: linear-gradient(var(--navbar-bg-line), var(--navbar-bg-line)); 
	background-size: 100% 3px; 
	background-position: 0% 100%;
	background-repeat: no-repeat; /**/
}

/* #session_search_wrapper {margin-top: 0; margin-right: 0;} /**/


/* Define borders of admin navbar independently of main navbar /**/
.navbar_adminSessions {margin: 0 !important; background: var(--navbar-bg); border: 1px solid var(--navbar-border) !important; width: 100% !important;}
.navbar_adminSessions .navbar_elements, .navbar_adminSessions .navbar_elements_td {border-right: 1px solid var(--navbar-border); border-left: 0;}
.navbar_adminSessions .navbar_elements_right {border-left: 1px solid var(--navbar-border);}
.navbar_adminSessions td {padding-top: 5px !important;}
.navbar_adminSessions td:hover {}
.navbar_adminSessions td:last-child {border-right: none;} /**/


/** Sub navigation bar with breadcrumbs /**/
.navbar_breadcrumb {
	border: 0;
	border-bottom: 1px solid #d2d2d2;
	background: transparent;
	margin-top: 5px;
} 

/** Footer navigation bar /**/
 .navbar_footer {
    border: 1px solid #d2d2d2;
    background: #fff;
} 



/** Login Page **/
.tbldialog { background: #fff; }
.td_dlg_title { background: #2c7f7e;}
.td_dlg_title h3 { color: #ffffff; }


/** Color of Form Separator - White Text! **/
.form_td_separator_gradient, .infoview_sep {background: #2c7f7e;} 
.form_separator_label {
  color: #ffffff;
  font-size: 13pt;
  line-height: 1.3em;
  font-weight: bold;
  padding:1px 0 1px 0;
}


/** Colours for Lists and Details Pages. Please do NOT use Gray or Red. **/
.oddrow { background-color: #fafcfe; }
.evenrow { background-color: #f1f7fd; }
.oddrow_highlight { background-color: #e7f1fb; }
.evenrow_highlight { background-color: #e7f1fb; }


/** Menu pages: better do not change... **/
.mediumbg_gradient, .mediumbg { background: #ddd; color: #000; } 
/* .brightbg	{ background-color: #f0f0f0; } */
/* .lightbg	{ background-color: #e6e6e6; } */


/** Modern Inverted Buttons **/
input.button, button.button, .smallbutton, .tinybutton, .fakeButton {
    color: #fff;
    background: var(--button-main);
    border: 2px solid var(--button-main);
    border-radius: var(--button-radius);
    transition: all ease-in-out .2s;
}
input.button:hover, button.button:hover, .smallbutton:hover, .tinybutton:hover, .fakeButton:hover {
    box-shadow: none !important;
    background: white;
    color: var(--button-main);
}

.button_cancel {
    border: 2px solid #666 !important;
    background: #666 !important;
    color: white !important;
}
.button_cancel:hover {
    border: 2px solid #666 !important;
    background: white !important;
    color: #666 !important;
}

.button_clear {
    border-radius: var(--button-radius);
    border: 2px solid #C82333;
    background: white;
    color: #C82333;
}
.button_clear:hover {
    box-shadow: none !important;
    border: 2px solid #C82333;
    background: #C82333;
    color: white;
}

.waitbutton {
    border-radius: var(--button-radius);
    border: 2px solid #E5E0DA !important;
    background: #E5E0DA !important;
    color: #7c7872 !important;
} 


/** With of centered outer content area including the padding */
.main { width: 900px; } /* 900 + 10 + 10 (padding of #main_box) +2 auto padding of #below_siteheader */

/** Outer box for CSS border and padding. **/
#main_box {
 background: transparent;
 /* background: #ffffff url(bg-navbar.png) repeat-x; */
 /* background: transparent; */
}

/* inner box, usually do not change this */
.main_elements { width: auto; } 

/* Inner are area from #main_box w/o padding */
.mainbg {
 background: transparent; 
}

/* below_siteheader: a box with all elements below the siteheader */
#below_siteheader {
background: transparent; 
}

/* Content area: All that belongs to the page without upper and lower navigation bars */
div#inner_content { background: transparent; padding-top: 3px;}


/* Main div for siteheader */
#siteheader {
	height: var(--header-height); /**/
	display: flex;
	align-items: center; 
	background: none;
	width: 100%;
}
#siteheader #left {
	display: none; /* falls links kein Bild ist auf none stellen /**/
	width: 250px;
	padding: 0 20px 0 0;
	text-align: left;
}
#siteheader #left img {
	width: 250px;
}
#siteheader #center { /* der center-container nimmt den verf??gbaren Platz ein /**/
	width: auto;
	flex-grow: 3;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
}
#siteheader #center .title {
	margin: 5px 0 15px 0;
	font-size: 32px;
	line-height: 1.2;
	font-weight: 600;     
}
#siteheader #center .title a {
	color: #212121;
}
#siteheader #center .subtitle, #siteheader #center .subtitle a  {
	display: block;
	margin: 0 0 10px 0;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 400;
	color: #212121;
		font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
#siteheader #center .subtitle2, #siteheader #center .subtitle2 a {
	display: block;
	margin: 0;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 400;
	color: #212121;
		font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
#siteheader #right {
	display: none; /* falls rechts kein Bild ist auf none stellen /**/
	width: 140px;
	padding: 0 0 0 20px;
	text-align: right;
}
#siteheader #right img{
	width: 140px;
}
/* Falls es nur ein headerbild gibt, siteheader-image.inc.php verwenden /**/
#siteheaderimage {
	height: var(--header-height); 
	text-align: center; 
} 
 #siteheaderimage img {
	width: auto; 
	max-width: 100%; 
	height: 200px; 
} 


#sitefooter {
 /*	height: 90px; /* */
 /*	text-align: center; /* */
 /*	margin-top: 20px; /* */
 /*	padding-top: 10px; /* */
 /*	border-top: 1px solid #d2d2d2; /* */
}

#sitefooter img {
 /*	max-width: 60%; /* */
}

#sitefooter img:nth-of-type(2n)   {
 /*	margin-top: 20px; /* */
 /*	padding-top: 10px; /* */
 /*	border-top: 1px solid #aaaaaa; /* */
}


/* The settings below are only for experts ---------------------------------------------- */

/* Highlight links on "submissions" page */
/* a.link_newpaper{
 text-decoration: underline;
} /* */

/* Show Checkboxes of submission form (topics) in 2 columns */
/* @media screen and (min-width: 600px){
  form[name=submission] #submission_topics .form_checkboxes_div fieldset { or
  form[name=submission] #submission_topic_group_1 .form_checkboxes_div fieldset {
      -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;
  }
 } */

/* To change the font use one of the below - not recommended as Arial covers most characters.
body,p,td,input,textarea {
 font-family: calibri, arial, helvetica, sans-serif;
 font-family: "Times New Roman", Times, serif;
 font-family: Tahoma, Geneva, sans-serifM
}
.button,.link_button,.inputtext,select,option {
 font-family: calibri, arial, helvetica, sans-serif !important;
 font-family: "Times New Roman", Times, serif !important;
 font-family: Tahoma, Geneva, sans-serif !important;
}
*/

/* Booking text blocks of statements and invoices */
/* .bookings_eventtype { display: inline-block; padding-top: 4px; } */
/* .bookings_event {} */
/* .bookings_date {} */
/* .bookings_date_personal {} */
/* .bookings_location {} */
/* .bookings_info { color: #555555; } */
/* .bookings_stay {} */
/* .bookings_hint {} */

/** Modify size of Logos for Invoice and Fax Statement **/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 80 ? "80px" : true);
}
*/
/*
.statement_logo{
  max-width: 640px;
  max-height: 120px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 120 ? "120px" : true);
}
*/